/*fonts*/
.bold {font-weight: bold}
.georgia {font-family:'Georgia', serif}
.fw600 {font-weight: 600}

/*colors*/
.yellow {color: rgb(255, 250, 70)}
.white {color: rgb(255, 255, 255)}
.black {color: rgb(0, 0, 0)}


.bg-yellow {background-color: rgb(255, 250, 70)}
.bg-white {background-color: rgb(255, 255, 255)}
.bg-black {background-color: rgb(0, 0, 0)}
.bg-gray {background: rgb(244, 244, 244);}


.width97 {width: 97%}

/*pad*/
.p10px {padding: 10px}
.pt15px {padding-top: 15px}
.pb15px {padding-bottom: 15px}
.p15px {padding: 15px}
.pb90px {padding-bottom: 90px;}
.pl32 {
padding-left: 32px;
padding-right: 32px;
}

.ie #d-background { background-color:transparent!important; }

/*mar*/
.mt15 {margin-top: 15px}
.mt8 {margin-top: 8px}
.mb8 {margin-bottom: 8px}
.ml20 {margin-left: 50px;}
.mt10per {margin-top: 10%}
.l15 {left: 15px}

/*max*/
.max1600 {max-width: 1600px}
.max1400 {max-width: 1400px}

/*border-radius*/
.br5 {border-radius: 5px!important}

/*btn*/
.btn {font-size: 15px;padding: 12px 27px;display: inline-block;background: #333;border-radius: 50px;font-weight: 600;color: white;margin-top: 5px;}


/*bp50*/
.bp50 {background-position: 50%}

/*border*/
.bright{border-right: 1px solid #dadada}
.bleft{border-left: 1px solid #dadada}
.btop{border-top: 1px solid #dadada}
.bbottom{border-bottom: 1px solid #dadada}
.bfull{border: 1px solid #dadada}


/*inner-border-box*/
.b-box8 {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border: 8px solid transparent;}

body {overflow-x: hidden}
h2 { font-size: 48px; font-weight: 200; }

h2.mb8 { width: 75%; }

p {font-size: 16px}
p.lead {font-size: 20px;line-height: 1.4em;font-weight: 100;width: 75%;margin-top: 20px;margin-bottom: 60px; min-width: 620px;}

.lead >p {font-size: 20px;line-height: 1.4em;font-weight: 100;}

/*ico*/
.ico {font-size: 24px;}

/*#content*/
#content {margin-top: 51px;}

/*logo*/
/*#logo {max-width: 125px;width: 90%;left: 34px;position: relative;}*/
#logo {max-width: 125px;width: 90%;left: 0;position: relative; top: 3px;}

/*menu*/
#menu {padding-top: 53px;}
#menu .menu-list li, #menu .menu-list-sub li {margin: 27px 53px;-webkit-transform: scale(0.8);-moz-transform:  scale(0.8);-ms-transform:  scale(0.8);-o-transform:  scale(0.8);transform:  scale(0.8);-webkit-transform-origin: left;-moz-transform-origin:left ;-ms-transform-origin:left ;-o-transform-origin: left;transform-origin:left ;}

/*#menu-nav {left: 0px;}*/
#menu-nav {right: -9px; margin-right: 0px;top: 10px;}
/*#main.active {-webkit-transform: translate(35%, 0%); border: 1px solid #d8d8d8;}*/
#menu .main-item {position: relative;left: -40px;opacity: 0;}

#menu.active .menu-list .main-item { left: 0px; -webkit-transform:  scale(1);-moz-transform:  scale(1);-ms-transform:  scale(1);-o-transform:  scale(1);transform:  scale(1); }

#menu .main-item.active a:after {content: '';background: rgb(68, 68, 68);width: 8px;height: 8px;position: absolute;left: -22px;border-radius: 50px;top: 16px;}
#menu .menu-list li a,#menu .menu-list-sub li a  {font-size: 32px;font-weight: 100;position: relative;}

#menu .main-item:nth-child(1) {transition-delay: 0s;     -webkit-transition-delay: 0s; opacity: 0}
#menu .main-item:nth-child(2) {transition-delay: 0.05s;  -webkit-transition-delay:0.05s; opacity: 0}
#menu .main-item:nth-child(3) {transition-delay: 0.1s;   -webkit-transition-delay: 0.1s; opacity: 0}
#menu .main-item:nth-child(4) {transition-delay: 0.15s;  -webkit-transition-delay:0.15s; opacity: 0}
#menu .main-item:nth-child(5) {transition-delay: 0.20s;  -webkit-transition-delay: 0.20s; opacity: 0}
#menu .main-item:nth-child(6) {transition-delay: 0.25s;  -webkit-transition-delay: 0.25s; opacity: 0}
#menu .main-item:nth-child(7) {transition-delay: 0.30s;  -webkit-transition-delay: 0.30s; opacity: 0}
#menu .main-item:nth-child(8) {transition-delay: 0.35s;  -webkit-transition-delay: 0.35s; opacity: 0}

#menu.active .menu-list .main-item:nth-child(1) { opacity: 1;}
#menu.active .menu-list .main-item:nth-child(2) { opacity: 0.8}
#menu.active .menu-list .main-item:nth-child(3) { opacity: 0.7}
#menu.active .menu-list .main-item:nth-child(4) { opacity: 0.6}
#menu.active .menu-list .main-item:nth-child(5) { opacity: 0.5}
#menu.active .menu-list .main-item:nth-child(6) { opacity: 0.5}
#menu.active .menu-list .main-item:nth-child(7) { opacity: 0.4}
#menu.active .menu-list .main-item:nth-child(8) { opacity: 0.4}

.sub-menu.active .main-item { left: 0px!important; -webkit-transform:  scale(1)!important;-moz-transform:  scale(1)!important;-ms-transform:  scale(1)!important;-o-transform:  scale(1)!important;transform:  scale(1)!important; opacity: 0.6!important}
.sub-menu h4{opacity: 0; visibility: hidden; position: relative; left: 54px;font-weight: 900; z-index: 5;color: rgb(66, 66, 66); margin-bottom: 40px}
.sub-menu.active h4 {opacity: 1;visibility: visible;}

.sub-menu .return-menu {opacity: 0;visibility: hidden;position: relative;left: 54px;z-index: 5;color: rgb(255, 255, 255);margin-top: 3%;background: rgb(53, 53, 53);display: inline-block;border-radius: 20px;text-align: center;font-size: 15px;padding: 12px 27px; font-weight: 600 }
.sub-menu .return-menu span {color: white; margin-right: 10px}
.sub-menu.active .return-menu {opacity: 1;visibility: visible;}

#menu .menu-list.out .main-item {left: 40px!important;opacity: 0!important;}

#location {top: 0px;z-index: 2;left: 330px;border-left: 1px solid #ddd;padding-left: 40px;height: auto; position: absolute; z-index: 2; }
html.ipad #location {left: 290px}
#location p { font-size: 28px; line-height: 1.2em; border-bottom: 1px solid #ccc;
padding-bottom: 20px; display: inline-block;
  width: 340px; }
#location dl {margin-bottom: 0px}
#location dt {font-weight: 900;font-size: 13px;margin-bottom: 7px;margin-top: 30px;}
#location dd {}
#location dd a {
    font-size: 16px;
    margin-top: 10px;
    display: block;
}

.city-desc .clock h6 { display: none; }
.city-desc  .circle-text.block { margin-bottom: 20px; }

.para-careers {font-size: 18px}
.para-careers a{border-bottom: 1px solid; font-size: 18px}

/* ico */
.menu {width: 30px;height: 30px;}
.menu span {margin: 0 auto;position: relative;top: 8px;left: -4px;}
.menu span:before, .menu span:after {position: absolute;content: '';}
.menu span, .menu span:before, .menu span:after {width: 22px;height: 2px;background-color: #000;display: block;}
.menu span:before {margin-top: -6px;}
.menu span:after {margin-top: 6px;}

.example5 span {-webkit-transition-duration: 0s;-webkit-transition-delay: .2s; transition-duration: 0s;transition-delay: .2s;}
.menu.active span {background-color: rgba(0,0,0,0.0);-webkit-transition-delay: .2s; transition-delay: .2s;}
.example5 span:before {-webkit-transition-property: margin, -webkit-transform;-webkit-transition-duration: .2s;-webkit-transition-delay: .2s, 0; transition-property: margin, transform;transition-duration: .2s;transition-delay: .2s, 0;}
.menu.active  span:before {margin-top: 0;-webkit-transform: rotate(45deg);-webkit-transition-delay: 0, .2s; transform: rotate(45deg);transition-delay: 0, .2s;}
.example5 span:after {-webkit-transition-property: margin, -webkit-transform;-webkit-transition-duration: .2s;-webkit-transition-delay: .2s, 0; transition-property: margin, transform;transition-duration: .2s;transition-delay: .2s, 0;}
.menu.active  span:after {margin-top: 0;-webkit-transform: rotate(-45deg);-webkit-transition-delay: 0, .2s; transform: rotate(-45deg);transition-delay: 0, .2s;}
#content.active {-webkit-transform: scale(1.02); transform: scale(1.02);}

/*play*/
.video-responsive {position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.video-responsive video, .video-responsive .mask {position: absolute; width: 100%; height: auto;}
.video-responsive.video-center-center video, .video-responsive.video-center-center .mask {  top: 50%; left: 50%;   -webkit-transform: translate(-50%,-50%);       -ms-transform: translate(-50%,-50%);           transform: translate(-50%,-50%);}

.video-responsive.video-right-bottom video, .video-responsive.video-right-bottom .mask { bottom: 0%; right: 0%; }

.video-responsive video.si {height:100%; width: auto}


/*.video-responsive video.si {height:100%; width: auto}*/

.modal-inner img.active {width:80%; }
.equis { font-size: 50px; margin-right: 25px; -webkit-transform: rotate(45deg);  -ms-transform: rotate(45deg);  transform: rotate(45deg);  -moz-transform: rotate(45deg); opacity:0}
.equis.active {-webkit-transform: rotate(0deg);  -ms-transform: rotate(0deg);  transform: rotate(0deg);  -moz-transform: rotate(0deg); opacity:1}


.play-home {font-size: 40px;width: 73px;height: 80px;background: rgba(255, 255, 255, 0.9);color: rgba(0, 0, 0, 1);line-height: 80px;padding-left: 6px;border-radius: 100px;margin-left: 0px;font-weight: 100;}
.have-video:hover .play-home {font-size: 43px;width: 80px;height: 87px;background: rgba(255, 255, 255, 1);line-height: 87px;}


/*.have-video:hover .play-home {margin-left: -100px;}*/
.have-video:hover .play-home  span {opacity: 1;-webkit-transform: translatex(0px) scale(1);transform: translatex(0px) scale(1); -moz-transform: translatex(0px) scale(1); background: rgba(255, 255, 255, 1); display: none}
.have-video:hover .cover {opacity: 0.3}
.have-video:hover .bg-black {
    opacity:0.3;
    visibility:visible;
}

/* Content */
h3.page-title {margin-left: 20px; margin-bottom: 0px; position: relative; display: inline-block;}

/*office*/
#offices-menu li  {}
#offices-menu  .circle-text {
width: 80px;
min-width: 60px;
box-sizing: border-box;
border-right: 0px solid transparent;
border-left: 0px solid transparent;
}

.list-career { border-bottom: 1px solid #ccc; margin-bottom: 80px; }

.list-career li {
border-top: 1px solid #ccc;
font-size: 19px;
padding: 13px 0;
}

.location-career {
position: relative;
left: 0;
font-weight: 900;
z-index: 5;
color: rgb(66, 66, 66);
text-transform: uppercase;
margin-top: 80px;
margin-bottom: 5px;
}

a.link-career {display: inline;margin-bottom: 0px;text-align: center;float: right;margin-top: 0px;}
a.link-career h3{margin-bottom: 0;z-index: 5;color: rgb(255, 255, 255);background: rgb(53, 53, 53);border-radius: 36px;text-align: center;padding: 16px 40px;font-weight: 600;font-size: 18px;display: inline;}

/*work-grid*/
.work-grid li:hover .bg-black {opacity: 0.7}
.work-grid dt {font-size: 30px; line-height: 1.1em;}
.work-grid li dt {-webkit-transform: translateY(10px);transform: translateY(10px); }
.work-grid li dd {-webkit-transform: translateY(10px);transform: translateY(10px); font-size: 16px;}
.work-grid li:hover dt {opacity: 1; -webkit-transform: translateY(0px);transform: translateY(0px);}
.work-grid li:hover dd {opacity: 1;-webkit-transform: translateY(0px);transform: translateY(0px);}

/*equal*/
.equal16-9:before {margin-top: 56.25%; content: "";display: block;}

/*slider*/
.swiper-container p {font-size: 22px; margin-bottom: 0px; font-weight: 400; line-height: 100%;}

.swiper-container h2 {
font-size: 55px;
}
.swiper-slide {overflow: hidden}

.swiper-slide .ml40 {
box-sizing: border-box;
border: 8px solid transparent;
margin-left: 0px;
}
.mobile { display:none; }



.swiper-slide h2 {opacity: 0; }
.swiper-slide p {opacity: 0}
.swiper-slide a {opacity: 0}
.swiper-slide-active h2 {opacity: 1}
.swiper-slide-active p {opacity: 1}
.swiper-slide-active a {opacity: 1}

.pagination-slide { height: 16px; text-align: center; z-index: 10; margin-bottom: 18px; }
.swiper-pagination-switch {width: 6px;height: 6px;background: transparent;display: inline-block;float: none;margin: 0 8px;border-radius: 20px;border: 2px solid white;cursor: pointer}
.swiper-active-switch, .swiper-visible-switch {background: rgba(255, 255, 255, 1);}
a.btn.v-story {background-color: rgba(255, 255, 255, 1);font-size: 16px;color: rgba(0, 0, 0, 0.6);}
.swiper-container .table-inner {position: absolute;bottom: 25%;width: 90%;}

.aboutSlider .table-inner {position: absolute;bottom: 25%;width: 90%;}
.aboutSlider h2 { margin-left:8px; }

/*columns*/
.column-2 {width: 100%;-ms-column-count: 2;-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;-webkit-column-gap: 50px;-ms-column-gap: 50px;-moz-column-gap: 50px;column-gap: 50px;-webkit-column-break-inside: avoid;-moz-column-break-inside: avoid;-o-column-break-inside: avoid;-ms-column-break-inside: avoid;column-break-inside: avoid;}

/*video*/
.modal-inner { -webkit-transform: scale(0.8); }
#modal.active  .modal-inner{-webkit-transform: scale(1); opacity: 1}
div#video-responsive-vimeo {width: 97%;}

.embed-container { position: relative; padding-bottom: 200%; /*padding-bottom: 56.25%; */height: 0; overflow: hidden; max-width: 100%; height: auto; }
div#video-responsive-vimeo:before {content: '';height: 37.5%;background: white;width: 100.5%;display: block;top: -0.25%;position: absolute;z-index: 2;left: -0.25%;}
div#video-responsive-vimeo:after {content: '';height: 37.5%;background: white;width: 100.5%;display: block;bottom: -1.35%;position: absolute;z-index: 2;left: -0.25%;}
div#bar-video { bottom: 6%; }
#bar-video .play.ion-ios7-play {font-size: 18px;padding-left: 10px;}
div#bar-video .cont-bar-video { background: rgba(255, 255, 255, 0.92); padding: 10px; border-radius: 100px;  width: 10%;}
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.tracker {position: absolute;height: 16px;width: 72%;margin-left: 45px;top: 0px;border-top: 1px solid #dadada;margin-top: 20px;}
.tracker .tracker-inner {background: rgb(0, 0, 0);left: 0;width: 0%;z-index: 2;height: 1px; top: -1px}

.suplay .ion-ios7-play{opacity: 1}
.suplay.active  .ion-ios7-play{opacity: 0}
.suplay .ion-ios7-pause{opacity: 0}
.suplay.active .ion-ios7-pause{opacity: 1}



.play-home span {width: 200px;left: 72px;opacity: 0;-webkit-transform: scale(0.9);transform: scale(0.9);-moz-transform: scale(0.9);}
.close-video.uppercase {position: absolute;right: 4%;top: 12%;font-size: 12px;cursor: pointer;font-weight: 600;background: white;width: 40px;height: 40px;text-align: center;line-height: 40px;border-radius: 100px;}


/*footer*/
div#time {width: 97%;margin: 0 auto;max-width: 900px; }

/*clock*/
.circle-text:last-child {margin-right: 0px;}
.circle-text {width: 16.6666666666666666666%;min-width: 60px;box-sizing: border-box;border-right: 20px solid transparent;border-left: 20px solid transparent;}
#offices-menu .circle-text{width: 80px}
.city-desc { min-width: 300px;  max-width: 380px; }
.circle-text:after {content: "";display: block;width: 100%;height: 0;padding-bottom: 100%;background: rgba(255, 255, 255, 0);-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;border: 1px solid #dadada;}
.circle-text div {float: left;width: 100%;padding-top: 100%;line-height: 1em;margin-top: 0px;text-align: center;color: #000;position: relative; height: 100%;}
.hours, .minutes, .seconds {display: block;position: absolute; -webkit-transform-origin: bottom!important;transform-origin: bottom!important;-moz-transform-origin: bottom!important; -o-transform-origin: bottom!important; -ms-transform-origin: bottom!important}
.hours {background: #000;height: 25%;left: 48.75%;top: 26.75%;transform-origin: 50% 90%;width: 2px;}
.minutes {background: #000;height: 39%;left: 48.75%;top: 13.3%;transform-origin: 50% 93.5%;width: 2px;}
.seconds {background: #000;height: 39%;left: 49.25%;top: 13.3%;transform-origin: 50% 93.5%;width: 2px;}
.city {position:absolute;bottom: -56px;line-height: normal;left:50%;-webkit-transform: translatex(-50%);-moz-transform:translatex(-50%) ;-ms-transform:translatex(-50%) ;-o-transform:translatex(-50%) ;transform: translatex(-50%);font-size: 14px;line-height: 30px;color: #000;}


/*list-work*/
.list-work dt {font-weight: 900; text-transform: uppercase; font-size: 13px; margin-bottom: 9px;}
.list-work dl dd a { font-size: 16px; margin-right: 10px; border-bottom: 1px solid #D5D5D5; padding-bottom: 1px; display: inline-block!important;}
.list-work  .field-item, .list-work  .field-item a { display: inline; }

/*load-more*/
#load-more .btn {position: relative;z-index: 2;background:transparent;color: inherit;}

.b-load div{ border: 1px solid #ccc; border-radius: 30px; }
#load-more span.ion-loading-c { font-size: 20px; top: 9px; position: relative;  color: black;}
#load-more .btn.active .b-load div{ width: 40px }
#load-more .btn.active .sutitle {opacity: 0}
#load-more .btn.active .ion-loading-c {opacity: 1}

#load-more.si .btn.active .sutitle {opacity: 1!important}
#load-more.si .btn.active .ion-loading-c {opacity: 0!important}
#load-more.si .btn.active .b-load div { width: 100%!important; }

.view-work-feeds {border:0}
.item-list {visibility: hidden; position: absolute;}


.archive .swiper-container {overflow: visible!important;}
.archive p.lead { margin-top: 10px; margin-bottom: 40px; }
.archive .swiper-container .swiper-slide {
overflow: hidden;
box-sizing: border-box;
border-right: 16px solid transparent;
}



/* Social Icons */
.icons {// width: 500px;margin: 0;position: absolute;right: 35px;top:4px;}

.icons a {display: inline-block;width: 18px;height: 18px;margin: 7px;vertical-align: middle;font-size: 19px;top: -1px;position: relative;}

/*footer*/
div#footer li {margin-left: 4%;float: right;}
#footer ul.right {width: 86%;}

@media screen and (max-width: 1790px){
    .swiper-container .table-inner { padding-left: 60px; }
}

@media screen and (max-width: 1730px){
    div#home-content { padding: 3% 0; }
    div#home-banners {margin-top: 2.5%}
    .mt60 { margin-top: 3.2%; }
    .mb60 { margin-bottom: 3.2%; }
    .pb60 {padding-bottom: 3.2%;}
    .pt60 {padding-top:3.2%;}
    #footer .pt60 {padding-top:50px; padding-bottom: 80px;}
    html.ipad .mobile { display:block; }
}


@media screen and (max-width: 1344px){
    /*.video-responsive video, .video-responsive .mask {min-width: 1344px}*/
    .swiper-container .table-inner { position: absolute; width: 100%; }
    .swiper-container h2 { font-size: 4vw; }
    .work-grid dt { font-size: 25px;} }


@media screen and (max-width: 1083px){

  /* */
}


@media screen and (max-width: 1024px){
    html.iphone .mobile, html.android .mobile { display:block; }

    .swiper-container h2 { font-size: 4vw; }
    .column-2 {width: 100%;-ms-column-count: 1;-webkit-column-count: 1;-moz-column-count: 1;column-count: 1;-webkit-column-gap: 20px;-ms-column-gap: 20px;-moz-column-gap: 20px;column-gap: 20px;-webkit-column-break-inside: avoid;-moz-column-break-inside: avoid;-o-column-break-inside: avoid;-ms-column-break-inside: avoid;column-break-inside: avoid;}
    p.lead { min-width: 0px; max-width: 620px; width: 97%}
    #page-desc .width66, #page-desc .width25 {width: 100%;padding-left: 0px;float: none;}
    #page-desc .max1600 {margin-bottom: 10px;}
    .cont-list-work dl {margin-right: 40px; margin-bottom: 0px; float: left}
    .list-work dl dd a { display: inline-block !important; margin-bottom: 10px; }
    .cont-list-work dl:last-child {margin-right: 0px}
    .visit-link {right: 0; position: absolute; top: 15px}
    .cont-list-work > .both { margin-bottom: 0px; }
    .mt60 { margin-top: 40px!important; }
    .pt60 { padding-top: 40px!important; }
    .pb60 { padding-bottom: 40px!important; }
    div#bar-video { bottom: 10%; }
    .page-desc-content { margin-bottom: 30px; }
    p.lead {margin-bottom: 45px;}
}

@media screen and (max-width: 960px){
    .work-grid li {width: 50%}
    .swiper-container h2 {font-size: 37px;}
    div#time {max-width: 700px;}

}

@media screen and (max-width: 768px){
    .cont-list-work dl {margin-right: 0px;margin-bottom: 20px;float: none;}
    .visit-link { position: static; }
     #footer ul.right {width: 100%;float: none;position: static;}
     div#footer li:first-child {padding-top: 9px;}
     div#footer li a {display: block;}
     div#footer li {margin-left: 0;float: none;width: 100%;text-align: center;border-bottom: 1px solid #ccc;padding-bottom: 16px;padding-top: 15px;}
     #footer p {width: 100%;text-align: center;margin-top: 16px;margin-bottom: 10px;}
}

.back-location {display: none}
@media screen and (max-width: 820px){
.back-location {cursor: pointer;font-size: 32px;float: right;margin-bottom: 0;opacity: 0;margin-right: 22px;position: absolute;right: 0;bottom: -36px; display: block; z-index: 6}
#offices-menu .table-cell.open .back-location {opacity: 1}

    #offices-menu .table-cell.open {left: -360px}

}

@media screen and (max-width: 700px){
h2 {
font-size: 7vw;}

}
@media screen and (max-width: 640px){
    div#time {max-width: 500px;}
    #footer .circle-text:nth-child(3n) {margin-right: 0px;}
    #footer .circle-text {width: 30%;min-width: 60px;margin-right: 5%;margin-bottom: 60px; border-right: 15px solid transparent;
border-left: 15px solid transparent;}
   #footer .circle-text:nth-child(n+3) {margin-bottom: 0px;}
}

@media screen and (max-width: 540px){
     .work-grid li {width: 100%}
     .ion-ios7-arrow-left {display: none;}
     .ion-ios7-arrow-right {display: none;}
      .swiper-container .table-inner { padding-left: 0px; }
      h2 { font-size: 38px; }
      .icons {display: none}


}

@media screen and (max-width: 440px){
   .work-grid li {width: 100%}
    #footer .circle-text {width: 28%;min-width: 60px;margin-right: 8%;margin-bottom: 60px;}
   div#time {max-width: 380px;}
}

#location { border-left: 0px;}


/*crossbrowsing*/
html.phone .equal2-3 { }
html.phone video {display: none}
html.phone #footer li a {font-size: 15px}
html.gecko h2,html.gecko h1, html.gecko p, html.gecko dd{font-weight: 100}
html.phone .work-grid li:hover div{opacity: 0.7}
html.phone .work-grid li:hover dt {-webkit-transform: translateY(10px);transform: translateY(10px); opacity: 1 }
html.phone .work-grid li:hover dd {-webkit-transform: translateY(10px);transform: translateY(10px); opacity: 1}




html.phone .swiper-container .table-cell{width: 100%; }
html.phone .swiper-container h2 { font-size: 31px; font-weight: 500; }
html.phone h2 { font-size: 31px; }
/* html.phone .swiper-container .table-inner {opacity: 0!important} */
html.phone .embed-container { padding-bottom: 57%; }
html.phone div#video-responsive-vimeo:before, html.phone div#video-responsive-vimeo:after {display: none}
html.phone div#bar-video {display: none}

html.phone #menu .main-item {transition-delay: 0s!important;     -webkit-transition-delay: 0s!important; opacity: 0}
html.phone  .example5 span {-webkit-transition-duration: 0s;-webkit-transition-delay: 0s; transition-duration: 0s;transition-delay: 0s;}
html.phone  .menu.active span {background-color: rgba(0,0,0,0.0);-webkit-transition-delay: 0s; transition-delay: 0s;}
html.phone .example5 span:before {-webkit-transition-property: margin, -webkit-transform;-webkit-transition-duration: .2s;-webkit-transition-delay:0; transition-property: margin, transform;transition-duration: 0s;transition-delay: 0;}
html.phone  .menu.active  span:before {margin-top: 0;-webkit-transform: rotate(45deg);-webkit-transition-delay: 0; transform: rotate(45deg);transition-delay: 0;}
html.phone  .example5 span:after {-webkit-transition-property: margin, -webkit-transform;-webkit-transition-duration: .2s;-webkit-transition-delay: 0; transition-property: margin, transform;transition-duration: 0;transition-delay:0;}
html.phone  .menu.active  span:after {margin-top: 0;-webkit-transform: rotate(-45deg);-webkit-transition-delay: 0; transform: rotate(-45deg);transition-delay: 0;}
html.phone  #content.active {-webkit-transform: scale(1.02); transform: scale(1.02);}

html.ipad #slider-single{height:512px!important}



html.phone #menu {padding-top: 0px; overflow-y: scroll; background: white; overflow-x: hidden; width: 100%; height: 100%;}
html.phone #menu .menu-list li,html.phone #menu .menu-list-sub li { margin:0px; margin-bottom: 20px;margin-top: 20px}
html.phone #menu .menu-list li a,html.phone #menu .menu-list-sub li a { font-size: 28px;}
html.phone #menu .table-inner { margin-top: 52px!important; margin-left: 0px; display: block;padding-bottom: 80px; }
html.phone #menu .table-cell {display: block; background: white; }
html.phone #menu-main .table-cell { display: table-cell!important; }

html.phone #menu .width97 { box-sizing: border-box; border: 8px solid transparent; margin-left: 35px;background: white;  }

html.phone .sub-menu h4 { left: 0px; margin-bottom: 10px; }
html.phone .sub-menu .return-menu {left: 0px}

html.phone #stories-menu .table-inner,html.phone #offices-menu .table-inner { padding-top: 40px;}

html.phone #location p { font-size: 25px; min-width:320px;}
html.phone #menu-main .table-inner {padding-bottom: 0px}


html.phone #offices-menu .width97 {border: 0px; margin-left: 0px}
html.phone #offices-menu .menu-list-sub, html.phone #offices-menu h4, html.phone #offices-menu .return-menu {margin-left: 35px}

html.phone .back-location{margin-right: 13px;}


html.phone  .city-desc { width: 100%;max-width: 340px; min-width: 0px }

html.ie #d-background {display: none!important;}
html.ipad div#modal {
    position: absolute!important;
    height: 66%!important;
    visibility: visible!important;
    opacity: 0.5!important;
}
html.ipad .modal-inner {
    visibility: visible!important;
    opacity: 1!important;
}

html.ipad .my-controls,html.ipad .my-mask,html.ipad .cerrar-vimeo {
    display:none!important
}



html.ipad .play-home {display: none!important}
html.ipad #play-media {display: none!important}

/*html.ipad .swiper-slide div#play-media {
    margin-left: -262px;
    opacity: 1;

    padding: 0px;
    height: 285px;
    z-index: 30;
    -webkit-transform: scale(1.6);
    width: 230px;
    left: 50%;
    top: 50%;
    margin-top: -333px;
}*/


@media screen and (max-width: 1024px){
	html.ipad #slider-single{height:682.666666666666px!important}
}

@media screen and (max-width: 960px){
	.view-display-id-block_related li.b-box8:nth-child(2) {display: none;}
}

/* Admin */
.element-invisible {display: none;}
form#user-login input, form#user-login textarea {
    background-color:#ddd;
    margin:10px 0 0 0;
}

#user-login label, #user-login label {width:100%;display: block;}
#user-login .form-item, #user-login .form-item {margin:0 0 20px 0}
#user-login .form-item .description, #user-login .form-item .description {display:none;}

.tabs {position:absolute;background-color: white;z-index: 9999;width:100px;right:0}
.tabs ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.tabs a {
    float: left;
    width: 6em;
    text-decoration: none;
    color: black;
    background-color: white;
    padding: 0.2em 0.6em;
    text-align: center;
}

.tabs a:hover {
    background-color: #e1e1e1;
}
.tabs ul li {display: inline-block;}

.messages {background-color:yellow;text-align: center;}
.loca {display: none!important}
